<html><head/><body><html><head></head><body>This argument falls over by the fact that the fedora builders are all rhel 6 except for the arm ones that are running fedora 18. it is true you can not use rhel 5<br><br><div class="gmail_quote">Corey Quinn &lt;corey@sequestered.net&gt; wrote:<blockquote class="gmail_quote" style="margin: 0pt 0pt 0pt 0.8ex; border-left: 1px solid rgb(204, 204, 204); padding-left: 1ex;">
<pre style="white-space: pre-wrap; word-wrap:break-word; font-family: sans-serif; margin-top: 0px">On Jun 14, 2013, at 10:22 AM, Kevin Fenzi &lt;kevin@scrye.com&gt; wrote:<br /><br /><blockquote class="gmail_quote" style="margin: 0pt 0pt 1ex 0.8ex; border-left: 1px solid #729fcf; padding-left: 1ex;">Ah, I see. <br /><br />IMHO, you should use mock anytime you build any packages, and if you do<br />that, the platform you run mock on largely doesn't matter (with a few<br />rare corner cases). </blockquote><br /><br />…except for the bit where this breaks in many cases if you're running mock on EL6 and trying to build for Fedora-recent, which was Nico's point.<br /><br />-- Corey</pre></blockquote></div><br>
-- <br>
Sent from my Android phone with K-9 Mail. Please excuse my brevity.</body></html></body></html>